Subject: Re: [PATCH v3 2/2] Move git-dir for submodules

From: Marc Branchaud <[email-masked]>
Date: Mon, 15 Aug 2011 10:30:19 -0400

On 11-08-12 03:55 PM, Fredrik Gustafsson wrote:
> 
> This patch will not affect already cloned submodules at all.

My question is perhaps a bit beyond the scope of this series...

Is there going to be a way to migrate submodules to the new layout?  If the
eventual goal is to be able to delete & restore submodule working
directories, it would be nice if that could work with submodules cloned by an
older git.

		M.